@charset "UTF-8";


.page-contents {
	padding-top: 93px;
	position: relative;
}

.page-contents .page-head {
	width: 100%;
	height: 330px;
	text-align: center;
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
	position: relative;
}

.page-contents .page-head .wrapper {
	position: absolute;
	top: 50%;
	left: 50%;
	width: 100vw;
	-webkit-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	color: #fff;
}

.page-contents .page-head .wrapper .page-title-en {
	font-size: 2.2rem;
	font-family: 'Vollkorn', serif;
	font-style: italic;
}

.page-contents .page-head .wrapper .page-title {
	margin-top: 12px;
	font-size: 3.8rem;
	font-family: 'Noto Sans Japanese', sans-serif;
	font-weight: 400;
	line-height: 1;
}

.page-contents .page-container {
	width: 100%;
	position: relative;
}


/* ぱんくず */
.page-contents .page-container .Breadcrumbs {
	margin: auto;
	padding: 14px 0;
	width: 960px;
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: horizontal;
	-webkit-box-direction: normal;
	-webkit-flex-direction: row;
	-ms-flex-direction: row;
	flex-direction: row;
}
.page-contents .page-container .Breadcrumbs-item {
	margin-right: 15px;
	z-index: 1;
}
.page-contents .page-container .Breadcrumbs-item:not(:first-child) {
	padding-left: 20px;
	position: relative;
}
.page-contents .page-container .Breadcrumbs-item:not(:first-child)::before {
	content: '/';
	position: absolute;
	left: 0;
}
.page-contents .page-container .Breadcrumbs-item .page-name {
	font-size: 1.3rem;
}
.page-contents .page-container .Breadcrumbs-item .page-name.active {
	color: #bdbdbd;
	pointer-events: none;
}
.page-contents .page-container .Breadcrumbs-item .page-name:hover {
	text-decoration: underline;
}


/*-- 商品要素の親要素 --*/
.page-contents .page-inner {
	margin: auto;				/*-- 外側の余白の設定 --*/
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;					/*-- 子要素をフレックスアイテムに --*/
	-webkit-box-orient: horizontal;
	-webkit-box-direction: normal;
	-webkit-flex-direction: row;
	-ms-flex-direction: row;
	flex-direction: row;			/*-- 子要素を左から右に並べる --*/
	-webkit-box-pack: justify;
	-webkit-justify-content: space-between;
	-ms-flex-pack: justify;
	justify-content: space-between;	/*-- 子要素全ての端から始まって端で終わるように、左右余白も均等にして配置 --*/
	-webkit-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;				/*-- 子要素の折り返し、通常は上から下に、2行目以降のアイテムは左から右に配置 --*/
	max-width: 960px;
	position: left;
}

.page-contents .page-inner.full-width {
	max-width: 100vw;
}

.page-contents .page-inner.full-width .page-main {
	padding: 0 0 0;
}

.page-contents .page-inner .page-main {
	padding: 0 0 120px;
}


.page-contents {
    padding-top: 39px;
}

/*-- 商品要素部分のBOX --*/
.page-contents .page-inner .article-card {
	width: 31.25%;
	background-color: #fff;
	box-shadow: 0 3px 4px 0 rgba(0, 0, 0, 0.07);
	-webkit-transition: all 0.3s ease-out;
	transition: all 0.3s ease-out;
	margin: 10px 0 10px;
}
/*-- 商品要素部分のBOXにマウスの載せた時 --*/
.page-contents .page-inner .article-card:hover {
	box-shadow: 2px 8px 20px 0 rgba(31, 32, 68, 0.25);
	-webkit-transform: scale(1.01);
	-ms-transform: scale(1.01);
	transform: scale(1.01);
}
.page-contents .page-inner .article-card .card-link {
	width: 100%;
}
/*-- 商品要素BOXの各子要素の設定 --*/
.page-contents .page-inner .article-card .card-inner {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-webkit-flex-direction: column;
	-ms-flex-direction: column;
	flex-direction: column;
}
/*-- 商品画像BOXの設定 --*/
.page-contents .page-inner .article-card .card-image {
	width: 100%;
}
/*-- 商品説明BOXの設定 --*/
.page-contents .page-inner .article-card .card-body {
	padding: 16px;
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-webkit-flex-direction: column;
	-ms-flex-direction: column;
	flex-direction: column;
}
/*-- 商品名の書式設定 --*/
.page-contents .page-inner .article-card .card-body .title {
	font-size: 1.7rem;
	font-weight: 700;
}
/*-- 商品説明部分の書式設定 --*/
.page-contents .page-inner .article-card .card-body .excerpt {
	-webkit-box-flex: 1;
	-webkit-flex-grow: 1;
	-ms-flex-positive: 1;
	flex-grow: 1;
	margin: 8px 0 65px;
	font-size: 1.4rem;
}

/*-- ヘッダー直下の画像要素の設定 --*/
.page-head > img {
    width: 100%;
    height: 330px;
    text-align: center;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    position: relative;
}


/*-- 企業要素の親要素 --*/
.page-contents .page-main {
	margin: auto;				/*-- 外側の余白の設定 --*/
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;					/*-- 子要素をフレックスアイテムに --*/
	-webkit-box-orient: horizontal;
	-webkit-box-direction: normal;
	-webkit-flex-direction: row;
	-ms-flex-direction: row;
	flex-direction: row;			/*-- 子要素を左から右に並べる --*/
	-webkit-box-pack: justify;
	-webkit-justify-content: space-between;
	-ms-flex-pack: justify;
	justify-content: space-between;	/*-- 子要素全ての端から始まって端で終わるように、左右余白も均等にして配置 --*/
	-webkit-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;				/*-- 子要素の折り返し、通常は上から下に、2行目以降のアイテムは左から右に配置 --*/
	max-width: 960px;
	position: left;
}

.page-contents .page-main.full-width {
	max-width: 100vw;
}

.page-contents .page-main.full-width .page-main {
	padding: 0 0 0;
}

.page-contents .page-main .page-main {
	padding: 0 0 120px;
}


.page-contents {
    padding-top: 39px;
}





/* --------------------------------
 * smart phone
 * -------------------------------- */
 @media screen and (max-width: 959px) {
	.page-contents {
		padding-top: 50.48px;
	}
}
@media screen and (max-width: 769px) {
	.page-contents .page-head .wrapper .page-title-en {
		font-size: 1.65rem;
	}
	.page-contents .page-head .wrapper .page-title {
		margin-top: 5px;
		font-size: 2.1rem;
	}
	.page-contents .page-container .Breadcrumbs {
		display: none;
	}
	.page-contents .page-inner .page-main {
		padding: 0 0 60px;
	}
	.page-contents .page-inner {
		margin: 11% auto 0;
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		-webkit-flex-direction: column;
		-ms-flex-direction: column;
		flex-direction: column;

	}
	.page-contents .page-inner .article-card {
		width: 100%;
	}
	.page-contents .page-inner .article-card:not(:first-child) {
		margin-top: 19px;
	}
	.page-contents .page-inner .article-card .card-inner {
		-webkit-box-orient: horizontal;
		-webkit-box-direction: normal;
		-webkit-flex-direction: row;
		-ms-flex-direction: row;
		flex-direction: row;
	}
	.page-contents .page-inner .article-card .card-image {
		width: 38.7%;
	}
	.page-contents .page-inner .article-card .card-image img {
		height: 100%;
	}
	.page-contents .page-inner .article-card .card-body .title {
		font-size: 1.3rem;
		font-weight: 700;
	}
	/*-- 商品説明部分の書式設定 --*/
	.page-contents .page-inner .article-card .card-body .excerpt {
		margin: 8px 0 0;
		font-size: 1.2rem;
	}
}


	.page-contents .page-main .article-card {
		width: 100%;
	}
	.page-contents .page-main .article-card:not(:first-child) {
		margin-top: 19px;
	}
	.page-contents .page-main .article-card .card-inner {
		-webkit-box-orient: horizontal;
		-webkit-box-direction: normal;
		-webkit-flex-direction: row;
		-ms-flex-direction: row;
		flex-direction: row;
	}
	.page-contents .page-main .article-card .card-image {
		width: 38.7%;
	}
	.page-contents .page-main .article-card .card-image img {
		height: 100%;
	}
	.page-contents .page-main .article-card .card-body .title {
		font-size: 1.3rem;
		font-weight: 700;
	}
	/*-- 説明部分の書式設定 --*/
	.page-contents .page-main .article-card .card-body .excerpt {
		margin: 8px 0 0;
		font-size: 1.2rem;
	}
}




















